## haskell-ghc-typelits-natnormalise 0.7.7

=== debian/changelog ===
haskell-ghc-typelits-natnormalise (0.7.7-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 11:03:32 +0300

haskell-ghc-typelits-natnormalise (0.7.6-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 20 Jun 2022 10:46:40 -0400

haskell-ghc-typelits-natnormalise (0.7.3-2) unstable; urgency=medium

  * Gratuitous post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Wed, 04 May 2022 15:05:22 -0400

haskell-ghc-typelits-natnormalise (0.7.3-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Mon, 25 Apr 2022 15:53:06 -0400
