## haskell-ghc-typelits-natnormalise 0.7.9

=== debian/changelog ===
haskell-ghc-typelits-natnormalise (0.7.9-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:10:02 +0100

haskell-ghc-typelits-natnormalise (0.7.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 09:25:00 -0400

haskell-ghc-typelits-natnormalise (0.7.8-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 16:40:49 +0300
