=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ghc-tcplugins-extra-dev (>= 0.3.1),
  libghc-ghc-tcplugins-extra-prof,
@@ -16,10 +16,10 @@
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ghc-tcplugins-extra-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.clash-lang.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-typelits-natnormalise
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-typelits-natnormalise]
 X-Description: GHC typechecker plugin for types of kind GHC.TypeLits.Nat
  A type checker plugin for GHC that can solve equalities and inequalities
  of types of kind @Nat@, where these types are either:
