## haskell-ghc-typelits-natnormalise 0.7.10

=== debian/changelog ===
haskell-ghc-typelits-natnormalise (0.7.10-1build2) plucky; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Feb 2025 07:53:46 +0100

haskell-ghc-typelits-natnormalise (0.7.10-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Nov 2024 15:27:35 +0100

haskell-ghc-typelits-natnormalise (0.7.10-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:40:45 -0400
