=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-ghc-tcplugins-extra-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.clash-lang.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-typelits-natnormalise
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-typelits-natnormalise]
